@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
}

body {
  line-height: 1;
}

html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

nav ul {
  list-style: none;
}

li {
  list-style-type: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
}

a img {
  border: none;
}

/* change colours to suit your needs */

ins {
  text-decoration: none;
}

/* change colours to suit your needs */

mark {
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* change border colour to suit your needs */

hr {
  display: block;
  height: 1px;
  border: 0;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

input {
  -webkit-appearance: none;
}

button {
  cursor: pointer;
  background: none;
  border: 0;
  width: auto;
  overflow: visible;
  padding: 0;
  margin: -1px 0;
}

/* -------------------
	テキスト飛ばす
------------------- */

/* -------------------
	リセット
------------------- */

/* -------------------
	Clearfix
------------------- */

/* -------------------
	Clearfix
------------------- */

.clearfix {
  zoom: 1;
}

.clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

/* -------------------
	プロパティにプレフィックスを付与
------------------- */

/* -------------------
	天地中央
------------------- */

/* -------------------
	transform
------------------- */

/* -------------------
	animation
------------------- */

/* -------------------
	shadow
------------------- */

/* -------------------
	グラデーション
------------------- */

/* -------------------
	角丸
------------------- */

/* -------------------
	線の幅を100%内に収める
------------------- */

body {
  word-break: keep-all;
}

/* SP */

@media only screen and (max-width: 999px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .splow {
    display: none;
  }

  .deact {
    display: none;
  }

  /*a{
    color: #3366cc;
    text-decoration: none;
  }
  a:hover{
    color: #3366cc;
    text-decoration: underline;
  }*/
}

/* PC */

@media screen and (min-width: 1000px), print {
  body #header .wrapper {
    /* h1{

          margin-top: 0px;
          width: 182px;
          height: 81px;
          margin: 10px 0px 10px 0px;
          background: url(../../../images/ja/common/logo.png) no-repeat;
          background-size: 182px 81px;
        }

        .upper{
          margin-top: 60px;
        }*/
  }

  body #header .wrapper .upper {
    margin-top: 10px;
  }

  body #header .wrapper .gNavWrapp .bottom ul.gNav {
    float: left;
    width: 660px;
  }

  body #header .wrapper .gNavWrapp .bottom ul.gNav li {
    display: table-cell;
    height: 43px;
    line-height: 1.2em;
    vertical-align: middle;
    padding: 0 32px 0 32px;
    border-right: 1px solid #289dec;
  }

  body #footer {
    background-color: #f3f3f3;
  }

  body #footer a {
    color: #3366cc;
    text-decoration: none;
  }

  body #footer a:hover {
    color: #3366cc;
    text-decoration: underline;
  }

  body #footer .wrapper {
    width: 1000px;
    margin: 0 auto;
  }

  body #footer .wrapper h1 {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    float: left;
    margin-top: 0px;
    width: 190px;
    height: 100px;
    background: url(/images/logo.png?fe171675f553eded00b4de82e4630973) no-repeat;
  }

  body #footer .wrapper h2 {
    text-align: center;
    font-size: 1.8rem;
    color: #fff;
    background-color: #2682ea;
    border-left: 8px solid #68a8f0;
    border-right: 8px solid #68a8f0;
    padding: 12px 0 8px 14px;
    margin-top: 40px;
    margin-bottom: 36px;
    line-height: 1.0em;
  }

  body #footer .wrapper .gNavWrapp {
    width: 1000px;
    font-size: 1.4rem;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav {
    float: left;
    width: 850px;
    padding: 8px 0 8px 0;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav li {
    display: table-cell;
    height: 54px;
    line-height: 1.2em;
    vertical-align: middle;
    padding: 0 18px 0 18px;
    border-right: 1px solid #d8d8d8;
  }

  body #footer .wrapper .gNavWrapp .bottom ul.gNav li.contact {
    padding: 0 18px 0 38px;
    background: url(/images/icon_contact_b.png?d9115bfa435bcc25d9fa72d7a689cf40) no-repeat 18px 20px;
    background-size: 15px 11px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth {
    float: right;
    width: 143px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth ul li {
    line-height: 1.2em;
    vertical-align: middle;
    text-align: center;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .login,
  body #footer .wrapper .gNavWrapp .bottom .auth .logout {
    margin-top: 14px;
    padding: 0 0 10px 14px;
    font-size: 1.2rem;
    border-bottom: 1px solid #56a8ec;
    background: url(/images/icon_login_b.png?f0c6009b547f1895b5bf0dcf2806cf1d) no-repeat 0px 1px;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .logout {
    padding: 0 0 10px 20px;
    font-size: 1.1rem;
  }

  body #footer .wrapper .gNavWrapp .bottom .auth .member {
    padding: 7px 0 10px 0;
  }

  body #footer .bottomWrapp {
    background-color: #2682ea;
    color: #fff;
    padding: 12px 0 8px 0;
  }

  body #footer .bottomWrapp .english {
    float: right;
    padding: 4px 10px 4px 20px;
    background: url(/images/icon_english.png?8fa95f8f5fa1666d1f3de23a9e1ae4b0) no-repeat 0px 2px;
    background-size: 15px 15px;
  }

  body #footer .bottomWrapp .english a {
    color: #fff;
  }

  body #footer .bottomWrapp .center {
    text-align: center;
    padding: 4px 0px 4px 0px;
  }
}

